// --------- Line Height
.lh-100 { line-height: 1; }
.lh-125 { line-height: 1.25; }
.lh-150 { line-height: 1.5; }

// --------- Text Utility
.text-white-50 { color: rgba(255, 255, 255, .5); }
.text-shadow-black { text-shadow: 1px 1px 1px rgba(0,0,0,0.75); }
.text-shadow-white { text-shadow: 1px 1px 1px rgba(255,255,255,0.75); }

// --------- Overflows
.overflow-hide {
	overflow: hidden
}
.overflow-y-hide {
	overflow-y: hidden;
}
.overflow-x-hide {
	overflow-x: hidden;
}
// Headers
.head-thin {
	font-family: sans-serif;
	font-weight: 400;
}
.head-bold {
	font-family: sans-serif;
	font-weight: 900;
}
// Image cover background
.img-cover-center-fixed {    
    background-color: transparent;
    background-position:center center;
    background-repeat:no-repeat;
    background-attachment: fixed;
	background-size: cover;	
}
